СПТ 7, СПТ 6

Архив | Теги | Atom

Информация об уязвимостях CVE-2017-1000408, CVE-2017-1000409

Версии glibc, вошедшие во все сертифицированные дистрибутивы, не подвержены уязвимостям CVE-2017-1000408 и CVE-2017-1000409, т.к. все дистрибутивы имеют механизм защиты от подобного рода уязвимостей с 2001 года.